/*!
Theme Name:   Vineut
Template:     storefront
Theme URI:    https://github.com/webmandesign/child-theme/
Author:       WebMan Design
Author URI:   https://www.webmandesign.eu/
Version:      1.0.0
Description:  You can change this description text in your child theme's "style.css" file.
License:      GNU General Public License v3
License URI:  http://www.gnu.org/licenses/gpl-3.0.html

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.

IMPORTANT:
Read the instructions in https://github.com/webmandesign/child-theme/blob/master/readme.md
and rename CHILD_THEME_NAME and PARENT_THEME_SLUG in this file appropriately!
*/

/* Put your custom CSS styles below... */

.jet-mega-menu-mega-container__inner {
    padding: 0px !important;
	
    box-shadow: 0 3px 6px rgb(0 0 0 / 16%);
}

.menu-item-type-custom .menu-item-object-custom{
	text-align: left;
}

.jet-mega-menu-item__title {
	color: #333333 !important;
}
header .header-container .menu-wrapper a:after {
	bottom: 0 !important;
}

@media (min-width: 992px)
.page-margin {
    margin-top: 134px;
}


.jet-mega-menu-mega-container{
	top: 46px !important;
}

.jet-mega-menu-sub-menu__list{
	
    background-color: #fefefe !important;
    margin-left: 0 !important;
    position: absolute !important;
    padding: 25px 25px 22px !important;
    text-align: left !important;
    font-weight: 200 !important;
    font-size: 14px !important;
    text-transform: capitalize !important;
    box-shadow: 0 3px 6px rgb(0 0 0 / 16%) !important;
/*     top: 12px !important; */
}

header .header-container .menu-wrapper a:after{
	background: #F2F2F2 !important;
	height: 4px !important;
}
/*@media (max-width: 768px) {
body .landing {
	background-position: 92%!important;
}
}*/

body .header-container{
	padding-bottom: 21px !important;
}
/* 
.site-header ul.menu li.current-menu-item > a{
	content: "";
    position: absolute;
    width: 0;
    height: 4px;
    display: block;
    margin-top: 0;
    right: 0;
    background: #F2F2F2;
    transition: width .2s ease;
    -webkit-transition: width .2s ease;
} */
.footer-columns-2 {
    -webkit-columns: 2;
    column-count: 2;
    column-gap: 0px;
}
@media (min-width: 1120px) {
	.site-footer_custom .site-footer_custom_wrap .footer-kol-2 {
    	margin-right: 70px;
	}
	body .site-footer_custom .site-footer_custom_wrap .footer-kol-1 {
    	margin-right: 70px;
	}
}
@media (max-width: 990px) {
	.footer-columns-2 {
    	-webkit-columns: 1;
    	column-count: 1;
    	column-gap: 0px;
	}
}

.jet-mega-menu-mega-container { 
    left: var(--jmm-submenu-delta-x-offset, 0) !important; 
} 
.jet-mega-menu-mega-container__inner { transform: translateX(0)!important; 
}

.AW-based_in{
	font-weight:bold !important;
}


/* Verwijder call to action op Engelse pagina Want to sell your wines */

.page-id-24234 .call-to-action,
.page-id-20363 .call-to-action {
	display: none !important;
}







/* WPML */
.page-template-page-contact .contact-items {
    display: flex;
    flex-flow: column;
    justify-content: space-between
}

@media (min-width: 992px) {
    .page-template-page-contact .contact-items {
        flex-flow:row wrap;
        margin-bottom: 100px
    }
}

.page-template-page-contact .contact-items .home-info_contact {
    flex: 0 1 35%;
    background-color: #f2f2f2;
    padding: 35px;
    margin-bottom: 38px;
    text-align: left;
    height: 100%
}

.page-template-page-contact .contact-items .home-info_contact .home-info_contact_mail,.page-contact .contact-items .home-info_contact .home-info_contact_phone {
    justify-content: flex-start;
    align-items: center
}

.page-template-page-contact .contact-items .home-info_contact .home-info_contact_phone {
    padding-top: 25px
}

.page-template-page-contact.contact-items .home-info_contact .home-info_contact_phone svg {
    margin-right: 30px
}

.page-template-page-contact.contact-items .home-info_contact .home-info_contact_mail {
    padding-top: 5px
}

.page-template-page-contact .contact-items .home-info_contact .home-info_contact_mail svg {
    margin-right: 24px
}

.page-template-page-contact .contact-items .home-info_contact h3 {
    font-size: 18px;
    font-weight: 400;
    line-height: 1.6
}

.page-template-page-contact .contact-items .home-info_form {
    background-color: #c7c7c7;
    padding: 35px;
    flex: 0 1 60%;
    height: 100%;
    margin-bottom: 50px
}

@media (min-width: 992px) {
    .page-template-page-contact .contact-items .home-info_form {
        margin-bottom:0
    }
}








      
